{
  "menu": [
    {
      "id": 1,
      "icon": "iconfont icon-daohang",
      "title": "导航页面",
      "child": [
        {
          "id": 1,
          "title": "导航页面列表",
          "icon": "iconfont icon-detail",
          "path": "/index/list"
        },
        {
          "id": 2,
          "title": "导航页面配置",
          "icon": "iconfont icon-yonghupeizhi",
          "path": "/index/config"
        }
      ]
    },
    {
      "id": 2,
      "icon": "iconfont icon-docker1",
      "title": "Docker",
      "child": [
        {
          "id": 1,
          "title": "测试环境",
          "icon": "iconfont icon-ceshi",
          "path": "/docker/TestEnv"
        },
        {
          "id": 2,
          "title": "开发环境",
          "icon": "iconfont icon-xinicon_huabanfuben",
          "path": "/docker/DevEnv"
        },
        {
          "id": 3,
          "title": "环境详情",
          "icon": "iconfont icon-Docker",
          "path": "/docker/env"
        },
        {
          "id": 3,
          "title": "服务配置管理",
          "icon": "iconfont icon-peizhi",
          "path": "/docker/ProConfig"
        },
        {
          "id": 4,
          "title": "环境模版",
          "icon": "iconfont icon-left-template",
          "path": "/docker/envTemplate"
        },
        {
          "id": 5,
          "title": "创建环境",
          "icon": "iconfont icon-addenvironment",
          "path": "/docker/createEnv"
        }
      ]
    },
    {
      "id": 3,
      "icon": "iconfont icon-icon_ckbl_n",
      "title": "造数据",
      "child": [
        {
          "id": 1,
          "title": "现金贷捞",
          "icon": "iconfont icon-money",
          "path": "/xyqb/get"
        },
        {
          "id": 2,
          "title": "现金贷造",
          "icon": "iconfont icon-money2",
          "path": "/xyqb/gen"
        },
        {
          "id": 3,
          "title": "VCC造",
          "icon": "iconfont icon-consumption",
          "path": "/vcc/gen"
        },
        {
          "id": 4,
          "title": "VCC捞",
          "icon": "iconfont icon-consumption-fill",
          "path": "/vcc/get"
        },
        {
          "id": 5,
          "title": "VCC查",
          "icon": "iconfont icon-query",
          "path": "/vcc/check"
        },
        {
          "id": 6,
          "title": "VCC授信回调",
          "icon": "iconfont icon-cached",
          "path": "/vcc/risk"
        },
        {
          "id": 7,
          "title": "VCC还款回调",
          "icon": "iconfont icon-secure-payment-fill",
          "path": "/vcc/repaycallback"
        },
        {
          "id": 8,
          "title": "造数据文档",
          "icon": "iconfont icon-confluence1",
          "path": "/confluence/dataIndex"
        },
        {
          "id": 9,
          "title": "造数据文档配置",
          "icon": "iconfont icon-menu",
          "path": "/confluence/dataList"
        }
      ]
    },
    {
      "id": 4,
      "icon": "iconfont icon-icon_yhq_n",
      "title": "羊小咩",
      "child": [
        {
          "id": 1,
          "title": "kdsp解密",
          "icon": "iconfont icon-shujujiemi",
          "path": "/yxm/decrypt"
        },
        {
          "id": 2,
          "title": "登录白名单",
          "icon": "iconfont icon-Icon_signin",
          "path": "/yxm/whitelist"
        },
        {
          "id": 3,
          "title": "缓存清理",
          "icon": "iconfont icon-memcacheyunshujukuMemcac",
          "path": "/yxm/clearcache"
        },
        {
          "id": 4,
          "title": "数据清理",
          "icon": "iconfont icon-Memcached",
          "path": "/yxm/cleardata"
        },
        {
          "id": 5,
          "title": "消息发送",
          "icon": "iconfont icon-zhifeiji",
          "path": "/yxm/msg"
        },
        {
          "id": 6,
          "title": "绑定收货地址",
          "icon": "iconfont icon-daohang",
          "path": "/yxm/bindAddress"
        }
      ]
    },
    {
      "id": 5,
      "title": "小工具",
      "icon": "iconfont icon-icon_dpsz",
      "child": [
        {
          "id": 1,
          "title": "构建记录",
          "icon": "iconfont icon-structure",
          "path": "/effect/build"
        },
        {
          "id": 2,
          "title": "同步数据库",
          "icon": "iconfont icon-cached",
          "path": "/effect/dbsync"
        },
        {
          "id": 4,
          "title": "数据生成器",
          "icon": "iconfont icon-yinhang",
          "path": "/effect/testdata"
        }
      ]
    },
    {
      "id": 6,
      "title": "Mock",
      "icon": "iconfont icon-icon_yxtj_n",
      "child": [
        {
          "id": 1,
          "title": "mock",
          "icon": "iconfont icon-hammock",
          "path": "/mock/list"
        }
      ]
    },
    {
      "id": 7,
      "title": "接口自动化",
      "icon": "iconfont icon-icon_yydd_n",
      "child": [
        {
          "id": 1,
          "title": "项目管理",
          "icon": "iconfont icon-xiangmu1",
          "path": "/auto/project"
        },
        {
          "id": 2,
          "title": "模块管理",
          "icon": "iconfont icon-modular",
          "path": "/auto/module"
        },
        {
          "id": 3,
          "title": "接口管理",
          "icon": "iconfont icon-interface",
          "path": "/auto/interface"
        },
        {
          "id": 4,
          "title": "用例管理",
          "icon": "iconfont icon-case",
          "path": "/auto/testcase"
        },
        {
          "id": 5,
          "title": "场景管理",
          "icon": "iconfont icon-scenes",
          "path": "/auto/scene"
        },
        {
          "id": 6,
          "title": "报告管理",
          "icon": "iconfont icon-report",
          "path": "/auto/report"
        }
      ]
    },
    {
      "id": 8,
      "title": "质量保证",
      "icon": "iconfont icon-quality",
      "child": [   
        {
          "id": 1,
          "title": "提测说明",
          "icon": "iconfont icon-explain",
          "path": "/qa/testDescription"
        },
        {
          "id": 2,
          "title": "测试流程",
          "icon": "iconfont icon-process",
          "path": "/qa/process"
        }
      ]
    },
    {
      "id": 9,
      "title": "线上监控",
      "icon": "iconfont icon-jiankong",
      "child": [   
        {
          "id": 1,
          "title": "SQL监控",
          "icon": "iconfont icon-SQL",
          "path": "/monitor/sqlMonitorList"
        }
      ]
    },
    {
      "id": 10,
      "title": "用户权限管理",
      "icon": "iconfont icon-mg-role",
      "child": [
        {
          "id": 1,
          "title": "用户列表",
          "icon": "iconfont icon-Usergroup",
          "path": "/user/list"
        },
        {
          "id": 2,
          "title": "角色管理",
          "icon": "iconfont icon-role",
          "path": "/user/role"
        },
        {
          "id": 3,
          "title": "权限管理",
          "icon": "iconfont icon-password1",
          "path": "/role/permission"
        }
      ]
    }
  ]
}